galaxy_info:
  author: javanarior
  namespace: ibox
  role_name: home_files
  description: Manage files in your home directory.

  issue_tracker_url: https://gitlab.com/ibox-project/roles/home_files/-/issues

  license: Apache-2.0

  min_ansible_version: "8.1.0" # ansible-core: "2.15.1"
  # max_ansible_version: "8.2.0"

  galaxy_tags:
    - ibox

dependencies: []
